services:
  radiostasis-api:
    image: radiostasis-api
    build: ./api
    container_name: radiostasis-api
    env_file: .env
    ports:
      - 8001:80
    restart: unless-stopped

  radiostasis-static:
    image: nginx:alpine
    container_name: radiostasis-static
    ports:
      - 8000:80
    volumes:
      - ./nginx.conf:/etc/nginx/conf.d/default.conf
      - ./site:/usr/share/nginx/html
    restart: unless-stopped
